/* menu */
.menu{height:30px;overflow:hidden;width:896px;margin-left:2px;}
.menu ul li{float:left;position:relative;text-align:center;line-height:30px;height:30px;overflow:hidden;}
.menu ul li a{position:relative;/* 必要元素 */display:block;width:148px;height:30px;font-size:12px;font-weight:bold;text-decoration:none;cursor:pointer;}
.menu ul li a span{position:absolute;/* 必要元素 */left:0;width:128px;}
.menu ul li a span.out{top:0px;}
.menu ul li a span.over,.menu ul li a span.bg{top:-30px;}
#menu2{background:#205299;}
#menu2 ul li a{color:#FFF;}
